
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #266

Scrobbler 2.0 plugin doesn't scrobble "Listening now"

March 05, 2013 17:57 - Anonymous

Status: Closed Start date: March 05, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Affects version: 3.4-alpha1   

Description

Scrobbler 2.0 plugin, using Last.fm’s Scrobbling 2.0 API, doesn't scrobble "Listening now". It only scrobble "Just listened" after 50%

of listening.

Related issues:

Is duplicate of Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Featu... Closed March 03, 2013

History

#1 - March 09, 2013 20:43 - Luís Picciochi

- Subject changed from Scrobbler 2.0 plugin doesn't scrobble "Listening now" to Scrobbler 2.0 plugin doesn&#x27;t scrobble "Listening now"

This is a known issue. Marked as duplicate of #261.

#2 - March 09, 2013 20:44 - Luís Picciochi

- Subject changed from Scrobbler 2.0 plugin doesn&#x27;t scrobble "Listening now" to Scrobbler 2.0 plugin doesn't scrobble "Listening now"

- Status changed from New to Closed
